<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_fa2a4a7e942840c7ba691fff9047e3cb {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_fa2a4a7e942840c7ba691fff9047e3cb" ></div>
        
</body>
<script>    
    
            var map_fa2a4a7e942840c7ba691fff9047e3cb = L.map(
                "map_fa2a4a7e942840c7ba691fff9047e3cb",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_48f9c98f7032434d9f6ff007aee0c39e = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_fa2a4a7e942840c7ba691fff9047e3cb);
        
    
            var feature_group_7558c1d0cb144e52ad2ce6e3c1b5af63 = L.featureGroup(
                {}
            ).addTo(map_fa2a4a7e942840c7ba691fff9047e3cb);
        
    
        function geo_json_c4f5441aa99845148681d953ace8e0a1_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_c4f5441aa99845148681d953ace8e0a1_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_c4f5441aa99845148681d953ace8e0a1 = L.geoJson(null, {
                onEachFeature: geo_json_c4f5441aa99845148681d953ace8e0a1_onEachFeature,
            
                style: geo_json_c4f5441aa99845148681d953ace8e0a1_styler,
        });

        function geo_json_c4f5441aa99845148681d953ace8e0a1_add (data) {
            geo_json_c4f5441aa99845148681d953ace8e0a1
                .addData(data)
                .addTo(feature_group_7558c1d0cb144e52ad2ce6e3c1b5af63);
        }
            geo_json_c4f5441aa99845148681d953ace8e0a1_add({"bbox": [-3.626588928602362, 40.413092422448614, -3.610845041746348, 40.42889484214465], "features": [{"bbox": [-3.626588928602362, 40.413092422448614, -3.610845041746348, 40.42889484214465], "geometry": {"coordinates": [[[-3.611228702537438, 40.42760576615537], [-3.611258768830532, 40.42746955247731], [-3.6113357181119, 40.427048080476766], [-3.611351274011749, 40.426961565358205], [-3.611383724045246, 40.42684780760874], [-3.611423944825411, 40.426690017541205], [-3.611457804929855, 40.42653672958784], [-3.611490736742407, 40.42626273420817], [-3.611504280151119, 40.42614278809096], [-3.611532332365826, 40.42600169304611], [-3.611588822381006, 40.425821978892245], [-3.611622136596589, 40.42566837844039], [-3.611636050432729, 40.425476141672696], [-3.611625530759868, 40.42521407883909], [-3.611553313062205, 40.42453057435803], [-3.611487143710322, 40.423876947832646], [-3.611426891053829, 40.423253010789914], [-3.611410892278722, 40.423066580839865], [-3.611398609500807, 40.42292861799071], [-3.611396313361865, 40.42280911594383], [-3.611398317802456, 40.42274146532052], [-3.611403347884092, 40.4226200055968], [-3.61137801556652, 40.42234008390242], [-3.611348588804706, 40.422166463733696], [-3.611341816952608, 40.421949696483345], [-3.611297908976485, 40.42172983727555], [-3.61128043649108, 40.42166440675132], [-3.611250853479766, 40.42136406589326], [-3.611231929895696, 40.42107708315251], [-3.611169039081692, 40.420504925693265], [-3.61110692156916, 40.42001680060792], [-3.611048092632392, 40.41953116258601], [-3.610981292224464, 40.41900728709652], [-3.61092640042345, 40.418475853050296], [-3.610927248795561, 40.41832856834021], [-3.610845041746348, 40.41793077489095], [-3.611437413226886, 40.41771919185864], [-3.611986004747361, 40.41752594576233], [-3.612463731095709, 40.41735241495028], [-3.613069248505259, 40.41713452865075], [-3.613867676281759, 40.41685007411603], [-3.614815035760627, 40.416513650685445], [-3.61577134460245, 40.416173433064614], [-3.616590919527637, 40.41588260380704], [-3.617321717877124, 40.41561721591914], [-3.617743561632455, 40.415450358087654], [-3.617962006674938, 40.41534868555916], [-3.618067142529224, 40.41529695206118], [-3.618168990212248, 40.41524398378741], [-3.618310321256917, 40.415163759051694], [-3.618420271586815, 40.41510367510422], [-3.618578928984523, 40.41500033918889], [-3.61876819107509, 40.414875893180614], [-3.619035290633324, 40.41467933595502], [-3.619276167449977, 40.414472927505976], [-3.619517367874045, 40.41424156168997], [-3.619669425301469, 40.41408471872415], [-3.619788380452506, 40.413938881911925], [-3.61985408750841, 40.41386280841862], [-3.619927794043359, 40.413768385562335], [-3.620004684855035, 40.41366520678281], [-3.620075569118007, 40.413559979068815], [-3.620113103721464, 40.41349778633772], [-3.620144750298842, 40.413446436062], [-3.620205274759311, 40.41334002057943], [-3.620341632546457, 40.413092422448614], [-3.621431424779096, 40.41488125821064], [-3.621886954463432, 40.41552507447951], [-3.622148688863006, 40.415901002176774], [-3.62231995167028, 40.4161466316256], [-3.622592168441011, 40.41652883522016], [-3.622810561127765, 40.41683606635722], [-3.622924718167401, 40.417004758735196], [-3.623790446608528, 40.418219152703784], [-3.62410715169172, 40.41867767153986], [-3.624277339957869, 40.41892282626283], [-3.624452949826285, 40.41916013157402], [-3.624569005378242, 40.419322929073], [-3.62496401923101, 40.419864842696825], [-3.625444580844252, 40.42052751805975], [-3.626165043480094, 40.42151424541409], [-3.626522833845439, 40.42201682330808], [-3.626588928602362, 40.42212201162487], [-3.626264400949797, 40.422256341874565], [-3.625560062496128, 40.42255445388616], [-3.625264935838305, 40.42267896993971], [-3.623690919761627, 40.423345538374555], [-3.62334447502244, 40.42350099317907], [-3.622757250424806, 40.42375055546051], [-3.621993452046503, 40.4240763625362], [-3.620667556864906, 40.42463830185202], [-3.620381092500234, 40.42474530838758], [-3.620798687775524, 40.42532909675898], [-3.62051068606584, 40.425491031053554], [-3.620129551173433, 40.42571047351128], [-3.619795421620683, 40.42590239231958], [-3.619242447738528, 40.42622301469731], [-3.618239782671601, 40.42679660882069], [-3.618001427582364, 40.426926856784796], [-3.617582108363675, 40.42709261179346], [-3.617332504843237, 40.427184224586995], [-3.617002089866129, 40.42730955659662], [-3.616248734171463, 40.42758572915146], [-3.615487768917927, 40.427869712119396], [-3.615280464246664, 40.42793479786313], [-3.615070586185731, 40.427999554582215], [-3.614897719730699, 40.42802230306684], [-3.614335479673962, 40.428010526250674], [-3.613458162432895, 40.42798643695813], [-3.613380941323077, 40.42798216197975], [-3.61331350548887, 40.427975339532054], [-3.613246801409959, 40.427958224826526], [-3.613193881050034, 40.427932289185826], [-3.613138870872807, 40.42789950871564], [-3.612785234171086, 40.42766657174926], [-3.612489234189354, 40.42747376097858], [-3.611391393329399, 40.428471955083225], [-3.611248745614824, 40.42865161110962], [-3.611133113159818, 40.428802105999445], [-3.61108693842104, 40.4288897198519], [-3.610966643887792, 40.42889484214465], [-3.611028904901429, 40.42857496205697], [-3.611062215897139, 40.428418118592155], [-3.611105460249097, 40.42820345656768], [-3.611156440317299, 40.42796041114831], [-3.611185675838553, 40.42781443607592], [-3.611209454514041, 40.42770509362258], [-3.611228702537438, 40.42760576615537]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_247ce778eb624f9584ea63446c28f74c = L.featureGroup(
                {}
            ).addTo(map_fa2a4a7e942840c7ba691fff9047e3cb);
        
    
            var circle_marker_f14efb05d0d1451581988f17ce5336b2 = L.circleMarker(
                [40.42152484278502, -3.6251456957139263],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_c287dbca8a8d467dac4cb62b16798107 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_315cb6774754452fa095a018b1ee85a9 = $(`<div id="html_315cb6774754452fa095a018b1ee85a9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7247901VK4774G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>265</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7247901&rc2=VK4774G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7247901VK4774G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c287dbca8a8d467dac4cb62b16798107.setContent(html_315cb6774754452fa095a018b1ee85a9);
        

        circle_marker_f14efb05d0d1451581988f17ce5336b2.bindPopup(popup_c287dbca8a8d467dac4cb62b16798107)
        ;

        
    
    
            var circle_marker_c6892b4118be476dbbc121a0a3eb0a5b = L.circleMarker(
                [40.42160360746821, -3.625701091261708],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_ad8c72105fc3400e88c2fee8b13a00aa = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_50a26a7dee8440b1ae7339f5d98aedc5 = $(`<div id="html_50a26a7dee8440b1ae7339f5d98aedc5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7247923VK4774G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>28</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7247923&rc2=VK4774G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7247923VK4774G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ad8c72105fc3400e88c2fee8b13a00aa.setContent(html_50a26a7dee8440b1ae7339f5d98aedc5);
        

        circle_marker_c6892b4118be476dbbc121a0a3eb0a5b.bindPopup(popup_ad8c72105fc3400e88c2fee8b13a00aa)
        ;

        
    
    
            var circle_marker_46efb5f94451405980d58b530e58e207 = L.circleMarker(
                [40.41609280478722, -3.6188717385036515],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_ec10420fcdd14fc58d031875feaa5603 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c3ede862a877405985708b563292d040 = $(`<div id="html_c3ede862a877405985708b563292d040" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7443404VK4774C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1670</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7443404&rc2=VK4774C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7443404VK4774C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ec10420fcdd14fc58d031875feaa5603.setContent(html_c3ede862a877405985708b563292d040);
        

        circle_marker_46efb5f94451405980d58b530e58e207.bindPopup(popup_ec10420fcdd14fc58d031875feaa5603)
        ;

        
    
    
            var circle_marker_091fa44494714ee5837e7af1a0ac4a2f = L.circleMarker(
                [40.41591179197448, -3.618804241456523],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_da3f0f18b7354ef0b74ad9594f2b8ad9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_baa48b32513e4ea4b139ce4884144529 = $(`<div id="html_baa48b32513e4ea4b139ce4884144529" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7443405VK4774C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1195</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7443405&rc2=VK4774C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7443405VK4774C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_da3f0f18b7354ef0b74ad9594f2b8ad9.setContent(html_baa48b32513e4ea4b139ce4884144529);
        

        circle_marker_091fa44494714ee5837e7af1a0ac4a2f.bindPopup(popup_da3f0f18b7354ef0b74ad9594f2b8ad9)
        ;

        
    
    
            var circle_marker_ce40177bdadb4b3488bd70615e481e23 = L.circleMarker(
                [40.4154952630508, -3.6204149809872472],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_e87e0318004e44b7be605ce858305067 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_49e2d6d346454b9b863286201aa04301 = $(`<div id="html_49e2d6d346454b9b863286201aa04301" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7443409VK4774C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1631</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7443409&rc2=VK4774C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7443409VK4774C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e87e0318004e44b7be605ce858305067.setContent(html_49e2d6d346454b9b863286201aa04301);
        

        circle_marker_ce40177bdadb4b3488bd70615e481e23.bindPopup(popup_e87e0318004e44b7be605ce858305067)
        ;

        
    
    
            var circle_marker_c9ed2d1026124fe8bb3814bac867fda0 = L.circleMarker(
                [40.415382155405624, -3.620750208130307],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_35885f4ee8a84df49d6470992a1b9ebe = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2b8bc5d0826f4d8a86c2b2c7fdad1d42 = $(`<div id="html_2b8bc5d0826f4d8a86c2b2c7fdad1d42" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7443410VK4774C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>435</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7443410&rc2=VK4774C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7443410VK4774C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_35885f4ee8a84df49d6470992a1b9ebe.setContent(html_2b8bc5d0826f4d8a86c2b2c7fdad1d42);
        

        circle_marker_c9ed2d1026124fe8bb3814bac867fda0.bindPopup(popup_35885f4ee8a84df49d6470992a1b9ebe)
        ;

        
    
    
            var circle_marker_c984b2b97a7c416da037f90b78786025 = L.circleMarker(
                [40.415227862266015, -3.620906644308847],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_cc866d02b30e4e3a863f3919eadc5f0c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_72f7f2e0118b4f2caf51eb00c0af3230 = $(`<div id="html_72f7f2e0118b4f2caf51eb00c0af3230" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7443415VK4774C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>202</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7443415&rc2=VK4774C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7443415VK4774C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cc866d02b30e4e3a863f3919eadc5f0c.setContent(html_72f7f2e0118b4f2caf51eb00c0af3230);
        

        circle_marker_c984b2b97a7c416da037f90b78786025.bindPopup(popup_cc866d02b30e4e3a863f3919eadc5f0c)
        ;

        
    
    
            var circle_marker_af19a78d1ae943b7b91777684bfae11c = L.circleMarker(
                [40.4237462163446, -3.62014023486948],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_97ed2df09c4147249a050631e9c16f96 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_52e88ba4fac7464d8bc18b296247f947 = $(`<div id="html_52e88ba4fac7464d8bc18b296247f947" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7550211VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>25</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7550211&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7550211VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_97ed2df09c4147249a050631e9c16f96.setContent(html_52e88ba4fac7464d8bc18b296247f947);
        

        circle_marker_af19a78d1ae943b7b91777684bfae11c.bindPopup(popup_97ed2df09c4147249a050631e9c16f96)
        ;

        
    
    
            var circle_marker_cdceb700f1f54c368a641d30dceb08e8 = L.circleMarker(
                [40.42487755968164, -3.619471189270506],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_3b9bc1997816410680bcc863a3511179 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_30ed64f16be546f9be8f96bb85e416ca = $(`<div id="html_30ed64f16be546f9be8f96bb85e416ca" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7552726VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>45</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7552726&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7552726VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3b9bc1997816410680bcc863a3511179.setContent(html_30ed64f16be546f9be8f96bb85e416ca);
        

        circle_marker_cdceb700f1f54c368a641d30dceb08e8.bindPopup(popup_3b9bc1997816410680bcc863a3511179)
        ;

        
    
    
            var circle_marker_4aa9674ed7ce46a6b39ff3d4efbfab7a = L.circleMarker(
                [40.41842295681763, -3.6175340455477762],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_1794cee782a14165aba39e3e73e8f92a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_adade32f0f7c426e9a1bcea4168bf7bc = $(`<div id="html_adade32f0f7c426e9a1bcea4168bf7bc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7745304VK4774F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5196</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7745304&rc2=VK4774F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7745304VK4774F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1794cee782a14165aba39e3e73e8f92a.setContent(html_adade32f0f7c426e9a1bcea4168bf7bc);
        

        circle_marker_4aa9674ed7ce46a6b39ff3d4efbfab7a.bindPopup(popup_1794cee782a14165aba39e3e73e8f92a)
        ;

        
    
    
            var circle_marker_4df82b9a4f854583b6ce659b24b3b076 = L.circleMarker(
                [40.42624052900355, -3.6163668269233864],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_64e8e628f8ba49bb8abd5323fbb71df1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e3f6782a25d7433bb5f4e3f41c0ae7df = $(`<div id="html_e3f6782a25d7433bb5f4e3f41c0ae7df" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7753302VK4775D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>40</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7753302&rc2=VK4775D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7753302VK4775D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_64e8e628f8ba49bb8abd5323fbb71df1.setContent(html_e3f6782a25d7433bb5f4e3f41c0ae7df);
        

        circle_marker_4df82b9a4f854583b6ce659b24b3b076.bindPopup(popup_64e8e628f8ba49bb8abd5323fbb71df1)
        ;

        
    
    
            var circle_marker_e85b3a99d315485f9f3aaabef5e3bd03 = L.circleMarker(
                [40.4251511940072, -3.617829863740517],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_f705385bbd8f4578bc85658acc4c62d2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3ba87f31723e4d48958eac549e233b90 = $(`<div id="html_3ba87f31723e4d48958eac549e233b90" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7753305VK4775D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>46</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7753305&rc2=VK4775D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7753305VK4775D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f705385bbd8f4578bc85658acc4c62d2.setContent(html_3ba87f31723e4d48958eac549e233b90);
        

        circle_marker_e85b3a99d315485f9f3aaabef5e3bd03.bindPopup(popup_f705385bbd8f4578bc85658acc4c62d2)
        ;

        
    
    
            var circle_marker_c411297786ad42c68c7535b13ceefbb3 = L.circleMarker(
                [40.42304978498472, -3.615096046168957],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_49dff9737d764f1abf286ea5bdeb7d78 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4666b3482b804a8d94d5923e0a0902d8 = $(`<div id="html_4666b3482b804a8d94d5923e0a0902d8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7950741VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>82</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7950741&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7950741VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_49dff9737d764f1abf286ea5bdeb7d78.setContent(html_4666b3482b804a8d94d5923e0a0902d8);
        

        circle_marker_c411297786ad42c68c7535b13ceefbb3.bindPopup(popup_49dff9737d764f1abf286ea5bdeb7d78)
        ;

        
    
    
            var circle_marker_5534cfbf71954d55a6f8b15652e6f829 = L.circleMarker(
                [40.42187512970778, -3.6159391632889535],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_e7cd968e90e44ef099aa2466c8727cfd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c4bd4a975d9349388d334fb555f0b34f = $(`<div id="html_c4bd4a975d9349388d334fb555f0b34f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7950744VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>53</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7950744&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7950744VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e7cd968e90e44ef099aa2466c8727cfd.setContent(html_c4bd4a975d9349388d334fb555f0b34f);
        

        circle_marker_5534cfbf71954d55a6f8b15652e6f829.bindPopup(popup_e7cd968e90e44ef099aa2466c8727cfd)
        ;

        
    
    
            var circle_marker_788ca8b42841430dbb7ce05d9c8e60ab = L.circleMarker(
                [40.4271209285372, -3.6143737095418875],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_34a8731548d54e6b99c04e7d8a793f9d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4c132cb3d27d4e7e9ebe6dad6ef92558 = $(`<div id="html_4c132cb3d27d4e7e9ebe6dad6ef92558" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7954415VK4775D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>45</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7954415&rc2=VK4775D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7954415VK4775D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_34a8731548d54e6b99c04e7d8a793f9d.setContent(html_4c132cb3d27d4e7e9ebe6dad6ef92558);
        

        circle_marker_788ca8b42841430dbb7ce05d9c8e60ab.bindPopup(popup_34a8731548d54e6b99c04e7d8a793f9d)
        ;

        
    
    
            var circle_marker_704f9a33aec14beba11237a055a8fb3b = L.circleMarker(
                [40.4186223962125, -3.6147702796289787],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_4194fd71982246438afa68ea9a3214b6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_89dd83e7e58048bfa718c827e529f3c5 = $(`<div id="html_89dd83e7e58048bfa718c827e529f3c5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8046902VK4784E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>104</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8046902&rc2=VK4784E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8046902VK4784E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4194fd71982246438afa68ea9a3214b6.setContent(html_89dd83e7e58048bfa718c827e529f3c5);
        

        circle_marker_704f9a33aec14beba11237a055a8fb3b.bindPopup(popup_4194fd71982246438afa68ea9a3214b6)
        ;

        
    
    
            var circle_marker_f4c8291f30d3440794a63fba7f03c9ca = L.circleMarker(
                [40.426508070200356, -3.6117225050187787],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_9d1556540f6f424189aef003c3057b18 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_22688e37568442c08069972a6687d9ac = $(`<div id="html_22688e37568442c08069972a6687d9ac" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8153105VK4757F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2827</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8153105&rc2=VK4757F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8153105VK4757F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9d1556540f6f424189aef003c3057b18.setContent(html_22688e37568442c08069972a6687d9ac);
        

        circle_marker_f4c8291f30d3440794a63fba7f03c9ca.bindPopup(popup_9d1556540f6f424189aef003c3057b18)
        ;

        
    
    
            var circle_marker_f6bb3b6d18994d9383f3474a137f3a76 = L.circleMarker(
                [40.42419503582807, -3.614650148871966],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_247ce778eb624f9584ea63446c28f74c);
        
    
        var popup_ad9dac0a8f594427a142938e79bee4c1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c9af8f423afb4caf88396ae07c02c8d3 = $(`<div id="html_c9af8f423afb4caf88396ae07c02c8d3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8153106VK5717B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>42</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8153106&rc2=VK5717B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8153106VK5717B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ad9dac0a8f594427a142938e79bee4c1.setContent(html_c9af8f423afb4caf88396ae07c02c8d3);
        

        circle_marker_f6bb3b6d18994d9383f3474a137f3a76.bindPopup(popup_ad9dac0a8f594427a142938e79bee4c1)
        ;

        
    
    
            var layer_control_8460d7863e614a71a642c89b8454f8c6 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_48f9c98f7032434d9f6ff007aee0c39e,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_7558c1d0cb144e52ad2ce6e3c1b5af63,
                    "Inmuebles" : feature_group_247ce778eb624f9584ea63446c28f74c,
                },
            };
            L.control.layers(
                layer_control_8460d7863e614a71a642c89b8454f8c6.base_layers,
                layer_control_8460d7863e614a71a642c89b8454f8c6.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_fa2a4a7e942840c7ba691fff9047e3cb);
        
</script>